<?php

/**
 * This class holds the settings for the TransIP API.
 */
class Transip_ApiSettings
{
	/**
	 * The mode in which the API operates, can be either:
	 *		readonly
	 *		readwrite
	 *
	 * In readonly mode, no modifying functions can be called.
	 * To make persistent changes, readwrite mode should be enabled.
	 */
	public static $mode	= 'readwrite';

	/**
	 * Your login name on the TransIP website.
	 *
	 */
	public static $login = '';//username here

	/**
	 * The authentication hash, md5('login:password@ip')
	 */
	public static $hash	= '';//login hash here
}

?>
